﻿/***** Global Settings *****/
html, body { border:0; margin:0; padding:0; }
body { font: 62.5% Arial, Helvetica, sans-serif; }
h1,h2,h3,h4,h5 { margin: 0; padding: 0; }
ul, li { margin: 0; padding: 0; }
p { margin: 10px 0; padding: 0; }

.StandardLink
{
	font:  12px Arial, Helvetica, sans-serif, Font-Underline="True";
	color:  Blue;
	width: 515px; 
	text-decoration: underline;
	
}
.StandardHeading 
{
	font: 13px Arial, Helvetica, sans-serif; 
	margin: 0 0 10px 0; 
	padding: 0; 
	color: #000;
}

.StandardText
{
	font: 12px Arial, Helvetica, sans-serif;
	color: #666;
	
}

.StandardTextRed
{
	font: 12px Arial, Helvetica, sans-serif; 
	color: #990000; 
	width: 515px; 
}

.SectionHeading
{
	font: 15px Arial, Helvetica, sans-serif; 
	color: #990000; 
	margin: 0 0 15px 0; 
	padding: 0;
}

.SubSectionHeading
{
	font: 12px Arial, Helvetica, sans-serif; 
	color: #990000; 
	width: 515px; 
}

.MainDataGrid
{
	border-top-width:2px;
	border-top-color:White;
	border-top-style:solid;
	
	border-left-style:solid;
	border-left-width:1px;
	border-left-color:White;
	
	border-right-style:solid;
	border-right-width:1px;
	border-right-color:White;
	
	font-size:10pt;
	z-index:-1;
	
}

.MainDataGridHeading
{
	background-color:#7F7F7F;
	font-size:11pt;
	font-weight:bold;
	color:White;
	text-decoration:none;
}

.MainDataGridText
{
	font-size:10pt;
	font-weight:normal;
}

.TabLink
{
	font-size:8pt;
	font-weight:normal;
	color:White;
	text-decoration: underline;
}

.MiniDataGrid
{
	border-top-width:2px;
	border-top-color:White;
	border-top-style:solid;
	
	border-left-style:solid;
	border-left-width:1px;
	border-left-color:White;
	
	border-right-style:solid;
	border-right-width:1px;
	border-right-color:White;
	
	font-size:9pt;
	
}

.MiniDataGridText
{
	font-size:9pt;
	font-weight:normal;
}

.MiniDataGridHeading
{
	background-color:#7F7F7F;
	font-size:10pt;
	font-weight:bold;
	color:White;
	text-decoration:none;
}


.searchText
{
    color: Black;
    font-size: 9pt;
    border: none;
    background-color: Transparent;
    height: 18px;
}
.searchTextMouseOver
{
    color: White;
    background-color: #7F7F7F; 
    font-size: 9pt;
    height: 18px;
}
.overflowPanel
{
	overflow:hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
/* Used for having tooltips on grid items */
#ToolTip
{ 
	position:absolute; 
	top:0; 
	left:0; 
	padding: 2px;
	background-color: White;
	border-color:#7F7F7F; 
	border-style:solid; 
	border-width:1px 1px 1px 1px; 
	visibility:hidden; 
	font-size: 10pt;
	color: black;
}
